html , body{
    /* letter-spacing: -1px; */
}
.ie8 .strap .qs { width: 145px; }
.ie8 .top-form { width: 366px !important; width: 115px;}
.ie8 .top-form input[type="text"] { padding: 3px 5px 3px 5px !important }
.ie8 .top-form input[type="submit"]{ padding: 3px 0 5px 0 !important }
.site-header .search-field{ 	padding-top: 2px !important; }